package com.hi.music.player.javabean.requestbody.child;

import java.io.Serializable;
import java.util.Locale;


public   class Client implements Serializable {
    private String clientName = "WEB_REMIX";
    //1.20240506.01.00
    private String clientVersion = "1.20220918";
    private String hl = Locale.getDefault().getLanguage();
    private String gl = "US";
    private String platform = "DESKTOP";

    private String visitorData;

    public String getVisitorData() {
        return visitorData;
    }

    public void setVisitorData(String visitorData) {
        this.visitorData = visitorData;
    }


    public void setClientName(String clientName) {
        this.clientName = clientName;
    }

    public void setClientVersion(String clientVersion) {
        this.clientVersion = clientVersion;
    }

    public void setPlatform(String platform) {
        this.platform = platform;
    }
}

